rollmean_nunif {cycleRtools} | R Documentation

## Rolling mean for nonuniform data.

### Description

Produce a rolling average for data sampled at non-uniform time intervals.

### Usage

    rollmean_nunif(x, t, window)

### Arguments

`x` | numeric vector of values to be rolled.
`t` | numeric vector of time values corresponding to elements in `x`.
`window` | size of the window in terms of `t`. E.g. `30` (seconds).

[Package cycleRtools version 1.1.1 Index]